[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dpkg: syntax error

An apt-get update for Squeeze gives the following error message:-

dpkg: syntax error in file triggers file `/var/lib/dpkg/triggers//File'
E: Sub-process /usr/bin/dpkg returned an error code (2)

The machine is a fairly standard KDE Squeeze i386 - the update is (I
believe) the last point release (92 upgraded packages), and
/var/lib/dpkg/triggers/File does exist, and has no obvious syntax errors
(or blank spaces.

Is the double backslashes a clue?


> A: Yes.
> >Q: Are you sure?
> >>A: Because it reverses the logical flow of conversation.
> >>>Q: Why is top posting frowned upon?

Reply to: